.clearfix { 
	clear: both 
}

#bg {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 50%;
    height: 100%;
    z-index:-1;
}
#bg_map {
    position: fixed;
    top: 35%;
    left: 50%;
    width: 50%;
    height: 100%;
    z-index:0;
}
#bg_map_text {
    position: fixed;
    top: 15%;
    left: 50%;
    width: 40%;
    height: 20%;
    z-index:-1;
    text-align: center;
    color: ligthgrey;
    opacity:0.8;
}
#bg img {
    position: absolute;
    top: 0px;
    left: 10%;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 70%;
    z-index:-1;

    opacity:0.5;
    filter:alpha(opacity=50); /* For IE8 and earlier */

}
#bg_map img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    z-index:-1;

    opacity:0.5;
    filter:alpha(opacity=50); /* For IE8 and earlier */

}
.panel.panel-transparent{
    background-color: rgba(245, 245, 245, 0);
}
